<div id="navigation-bar">
    <nav class="navbar navbar-default" id="top-menu" role="navigation">
        <div class="container-fluid">
			<div class="col-lg-2 col-md-2 col-sm-2">
				<div class="navbar-header">
					<a class="navbar-brand" href="#">MARS</a>
				</div>
			</div>
			<div class="col-lg-6 col-md-6">
				<ul class="nav navbar-nav nav-input-ul">
					<li class="nav-input-li">
						<form class="navbar-form navbar-left nav-input-form">
							<div class="input-group nav-input-div">
								<input type="text" class="form-control" placeholder="Display equipment by name"
									   ng-model="searchForm.data.equipmentName" title="Display equipment by name">
								<div class="input-group-btn">
									<button type="submit" class="btn btn-default" ng-click="searchForEquipment()"><i class="glyphicon glyphicon-search"></i></button>
								</div>
							</div>
						</form>
					</li>
				</ul>
			</div>

			<!-- Buttons for navigation bar for not too small screen sizes -->
			<div class="col-lg-4 col-md-4 col-sm-4">
				<div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="nav navbar-nav navbar-right">
					<li>
						<ul class="nav navbar-nav navbar-center">
							<li><a href="#/search"><span class="glyphicon glyphicon-home"></span></a></li>
						</ul>
					</li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-question-sign"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="#/home">About MARS</a></li>
                            <li><a href="mailto:industrial-controls-mars@cern.ch" target="_top">Help and support</a></li>
                            <li><a href="https://its.cern.ch/jira/projects/MARS/issues/" rel="noopener" target="_blank">Report an issue</a></li>
                        </ul>
                    </li>
                    <li><a href="https://account.cern.ch/account/" rel="noopener" target="_blank"><span class="glyphicon glyphicon-user"></span> <span>{{userInfo.userName}}
                    </span></a></li>
                </ul>
				</div>
            </div>

			<!-- Buttons for navigation bar when it is collapsed due to small screen sizes -->
			<button type="button" class="navbar-toggle"><span class="sr-only"></span>
				<a href="https://account.cern.ch/account/" rel="noopener" target="_blank"><span class="glyphicon glyphicon-user navbar-collapsed-buttons"></span></a>
			</button>
			<button type="button" class="navbar-toggle dropdown"><span class="sr-only"></span>
				<a class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-question-sign"></span></a>
				<ul class="dropdown-menu dropdown-menu-right">
					<li><a href="#/home">About MARS</a></li>
					<li><a href="mailto:industrial-controls-mars@cern.ch" target="_top">Help and support</a></li>
					<li><a href="https://its.cern.ch/jira/projects/MARS/" rel="noopener" target="_blank">Report an issue</a></li>
				</ul>
			</button>
			<button type="button" class="navbar-toggle"><span class="sr-only"></span>
				<a href="#/search"><span class="glyphicon glyphicon-home navbar-collapsed-buttons"></span></a>
			</button>

        </div>
    </nav>
</div>